• redmine people 插件已经升级到1.65了。
    dust2k  •  3个月前  •  172次点击

    站上1.64我安装后依赖报错。。从官网下载的1.65没问题。。麻烦升级一下这里的附件到1.65.

  • Redminecn Admin 4个月前
    #1

    感谢提醒,可以发下报错内容看下,在log/production.log里找到error部分

  • dust2k 4个月前
    #2

    错误信息好像是缺少某个字段或者变量:

    在log/production.log里没有, 在nginx的error.log里有

    Error: The application encountered the following error: undefined local variable or method `acts_as_attachable_global' for Department:Class

  • Redminecn Admin 4个月前
    #3
    dust2k #2 回复

    已升级到最新

  • dust2k 4个月前
    #4

    本来我想上传的,但没找到哪里可以attch附件。。

  • Redminecn Admin 3个月前
    #5
    dust2k #4 回复

    因为上传版本的时候对格式有一定的要求,为了统一格式才没放开用户上传版本的权限

  • 为 Redmine 爱好者打造的知识社区,其中包含 Redmine 插件资源、使用交流、二次开发、插件安装、配置优化等
    已注册用户请 登录
  • 参与人
© 2023 Redminecn.com 版权所有

辽ICP备18016669号-2

粤公网安备 44030602007921号